QTOPTIONS(7)

NAME
qtoptions - Allgemeine Befehlszeilenparameter für alle Anwendungen, die auf dem Qt-Toolkit basieren.

SYNOPSIS

Qt-Anwendung [allgemeine Qt-Parameter]

OPTIONEN

Die folgenden Parameter gelten für alle Qt™-Anwendungen:

--display Displayname
    Verwende den X-Server-Display Displayname.

--session Sitzungs-ID
    Wiederherstellung der Anwendung für die angegebene Sitzungs-ID.

--cmap
    Bewirkt, dass die Anwendung auf einem 8-Bit-Display eine eigene Farbtabelle anlegt.

--ncols Anzahl
    Beschränkt die Anzahl der Farben auf einem 8-Bit-Display, wenn die Anwendung die Farbspezifikation QApplication::ManyColor verwendet.

--nograb
    Bewirkt, dass Qt™ weder Maus noch Tastatur für sich allein beansprucht (grab).

--dograb
    In einem Debugger kann es vorkommen, dass implizit der Parameter --nograb gesetzt ist. Verwenden Sie --dograb, um diese Einstellung zu überschreiben.

--sync
    Wechselt zum Debuggen in den Synchronmodus.

--fn,--font Schriftname
    Legt die Schriftart für die Anwendung fest.

--bg,--background Farbe
    Legt die Standardhintergrundfarbe und eine Farbpalette für die Anwendung fest (helle und dunkle Schattierungen werden berechnet).

--fg,--foreground Farbe
    Legt die Standardvordergrundfarbe fest.

--btn,--button Farbe
    Legt die Standardfarbe für Knöpfe fest.

--name Name
    Legt den Namen der Anwendung fest

--title Titel
    Legt den Titel der Anwendung fest (Fenstertitel)

--visual TrueColor
    Erzwingt für die Anwendung eine TrueColore-Darstellung auf einem 8-Bit-Display.

--inputstyle Eingabestil
    Legt den XIM (X Input Method) Eingabestil fest. Mögliche Werte sind onthespot, overthespot, offthespot und root.

--im XIM-Server
    Legt den XIM-Server fest.

--noxim
    XIM abschalten

--reverse
    Ordnet sämtliche Bedienelemente spiegelverkehrt an

--stylesheet file.qss
    Wendet die Qt-Stilvorlage auf Anwendungs-Dialoge an.

SIEHE AUCH

kdeoptions(7)

AUTOREN

Manpage geschrieben von Lauri Watts<lauri@kde.org>

AUTHOR
Lauri Watts.